Bug 1585624 - Perl Move to MetaCPAN
Summary: Perl Move to MetaCPAN
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact:
URL:
Whiteboard: ChangeAcceptedF29,SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-04 08:43 UTC by Jan Kurik
Modified: 2018-11-30 17:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 17:04:37 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-06-04 08:43:16 UTC
This is a tracking bug for Change: Perl Move to MetaCPAN
For more details, see: https://fedoraproject.org/wiki/Changes/Perl_Move_to_MetaCPAN

''http://search.cpan.org/ search.cpan.org'' web frontend for ''https://www.cpan.org/ CPAN'' is being replaced by ''https://metacpan.org/ metacpan.org''. Many Perl RPM packages refer to ''search.cpan.org''. This Fedora change aims to mass-update URL and Source RPM tags in affected Perl packages.

Comment 1 Jan Kurik 2018-08-14 11:22:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Ben Cotton 2018-11-30 17:04:37 UTC
This Change appears to have been implemented for Fedora 29. If it is not closed, please let me know so I can re-open it against Rawhide.


Note You need to log in before you can comment on or make changes to this bug.